img {
    border: 0 none;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
}
@media only screen and (min-width: 959px) and (max-width: 1024px)
{

}

@media only screen and (max-width: 480px)
{
.wrapper{width:95% !important}
.left_icons1{display:none !important}
.toll{margin-left:45px !important; border-right:0 !important}
.toll1{margin:0 0 0 12px !important}

.top_form{float:left !important; margin:0 0 0 17px !important}
.cse .gsc-control-cse, .gsc-control-cse{289px !important}
.sd-header-left-options{margin:0 0 0 61px !important}
.sd-header-left-options li{border-left:0 !important}
.header .logo{margin:10px auto !important; width:72% !important; float:none !important; position:relative !important}
.call span{font:700 20px/1em "Open Sans",sans-serif !important; margin-left:17px !important}
.nivo-controlNav{bottom:242px !important}
.righttop{position:relative !important}
.sd-header-social a{width:40px !important}
.header{margin-top:0 !important; position:relative !important; height:220px !important; background:#fff url(../images/header.jpg) repeat-x bottom !important}
.call{float:left !important; width:100% !important}
.menu{margin-top:10px !important; height:30px !important;}
#cssmenu ul ul{top:0 !important}
.contact{font-size:16px !important}
.contact a{font-size:13px !important}
.sixty h2, .fourty h2{font-size:24px !important}
.sixty{width:100% !important}
.fourty{width:100% !important}
.image{width:100% !important}
.services_box1{width:100% !important}
.sixty p img{width:40% !important; margin-left:20px !important}
p{font-size:14px !important}

.fluidHeight{padding:6px 0 0 0 !important; height:100px !important; display:none}
.sliderContainer{height:100px !important}
.iosSlider .slider .item3 .inner, .iosSlider{height:100px !important}
.news_wrap{background:#008a4e !important; height:85px !important; padding:10px !important}
.news_wrap h2{width:100% !important; padding:0 !important; font:14px/1.2em "HelveticaCondensedBold" !important; margin:0 0 5px 0 !important; padding:0 0 5px 0 !important; border-bottom:1px solid #fff}
.video{width:100% !important; display:none}
iframe{width:100% !important; height:100% !important}
.news_wrap .news{width:100% !important; text-shadow:none !important; color:#fff !important; padding:0 !important}
#pscroller2{width:100% !important; color:#fff !important; font:bold 13px/1.5em "PT Sans",sans-serif !important}
#pscroller2 a{color:#fff !important}
figure, .tabmain1{width:100% !important}
h2{font-size:16px !important}
figure.effect-goliath p{font-size:12px !important}
.country{height:564px !important}
.main{padding:10px 0 !important}
.main h4{margin:10px 0 !important}
.form input[type="text"]{width:93% !important; margin:5px 10px !important}
.form textarea{width:97% !important; height:90px !important}
.form input[type="submit"]{margin:10px !important}
h4{font-size:20px !important}
.test{margin:10px 0 !important}

#footer-container{width:95% !important}
#footer-container .box{width:100% !important; margin:0 !important}
.border{border-right:0 !important; box-shadow:none !important}
#footer-container p{font:13px/1.5em "Open Sans",sans-serif !important; width:100% !important; text-align:center !important}

.call1{margin-right:75px !important}
.call1 span img{width:18px !important;}
.bannermain{padding:0 !important}

.services_box1{background:url(../images/s1.png) no-repeat scroll 0 0 / 100% 100% !important; width:90% !important; height:230px !important; float:left}
.services_box2{background:url(../images/s2.png) no-repeat scroll 0 0 / 100% 100% !important; width:90% !important; height:230px !important; float:left}
.services_box3{background:url(../images/s3.png) no-repeat scroll 0 0 / 100% 100% !important; width:90% !important; height:230px !important; float:left}
.services_box4{background:url(../images/s4.png) no-repeat scroll 0 0 / 100% 100% !important; width:90% !important; height:230px !important; float:left}
.services_box5{background:url(../images/s5.png) no-repeat scroll 0 0 / 100% 100% !important; width:90% !important; height:230px !important; float:left}
.services_box6{background:url(../images/s6.png) no-repeat scroll 0 0 / 100% 100% !important; width:90% !important; height:230px !important; float:left}
.services_box1 h6, .services_box2 h6, .services_box3 h6, .services_box4 h6, .services_box5 h6, .services_box6 h6{font-size:13px !important; text-align:center !important}
.services_box1 h4, .services_box2 h4, .services_box3 h4, .services_box4 h4, .services_box5 h4, .services_box6 h4{text-align:center}
.fl_{float:left; width:100% !important}
.fr_{float:right; width:100% !important}
#footer-container p a{font-size:12px !important}
.left{width:100% !important}
.right{width:100% !important}
.left h2, .right h2{font:700 26px/1.3em "Open Sans",sans-serif !important}
.form .row{width:94% !important}
.fl3, .form .row select, .form .row label{width:100% !important}
.contact34{text-align:left; width:86% !important}
.p1{font-size:13px !important}
.left .list1{float:left !important}
.ir{float:left !important; margin:0 !important; width:100% !important}
.il{width:100% !important}
h4{text-align:left}
.left .list1 ul{float:left !important}
}